/*
Theme Name: Taste The Love 2024
Theme URI: 
Description: Taste The Love 2024 a Child Theme using the Master Makoto Template
Version: 1.0
Author: Northern Web Lab Limited
Author URI: https://nwlab.co.uk
Tags: bootstrap 3, responsive
Text Domain: tastethelove2024
Template: master-makoto
*/


/* Fonts
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Comfortaa|Josefin+Sans:700|Muli:300,700');

body {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
}

.secondary, h2, h4, h5, h6, .homepage-banner-content p em, #quote-content p em {
	font-family: 'Comfortaa', cursive;
	font-weight: 400;
	letter-spacing: 1px;
}

.primary, h1, h3, .hp-menu h3 span, .homepage-banner-content p strong, #quote-content p strong, .blog .blog-block-body h2, .archive .blog-block-body h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
}



/* General styles
-------------------------------------------------------------- */

html {
    animation: fadeSiteIn 2.0s ease forwards; 
}

html.fadeSiteOut {
  animation:  fadeSiteOut 2.0s ease forwards; 
}

@keyframes fadeSiteIn { /* [1] */
    from   { opacity: 0; }
    to    { opacity: 1; }
}

@keyframes fadeSiteOut { /* [2] */
    from   { opacity: 1; }
    to     { opacity: 0; }
}

.flex-container {
	display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.group:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}

body {
	color: #2e2e2e;
	line-height: 1.6em;
    font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 3em 0 1.5em 0;
	line-height: 1.6em;
}

h1 {
    text-transform: uppercase;
    font-size: 32px;
}

h2 {
    font-size: 27px;
}

h3 {
    font-size: 23px;
    color: #7a7a7a;
    text-transform: uppercase;
}

h4 {
    font-size: 21px;
    /* text-transform: uppercase; */
}

h4.title {
	margin-bottom: 2em;	
}

h5 {
    text-transform: uppercase;
    font-size: 16px;
    color: #7a7a7a;
    border-bottom: 1px solid #7a7a7a;
    /* width: fit-content; */
	width: intrinsic;           /* Safari/WebKit uses a non-standard name */
	width: -moz-max-content;    /* Firefox/Gecko */
	width: -webkit-max-content; 
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

h6 {
    font-size: 18px;
    color: #5ea761;
}

p {
    margin: 0 0 1.5em 0;
}

ol, ul {
    margin: 0 0 1.5em 0;
    text-align: left;
    padding-left: 1.5em;
}

ol li, ul li {
/*     margin-bottom: 1em; */
}

img {
	max-width: 100%;
	height: auto;
}

a, a:hover {
	color: black;
} 

p a,
ul a {
	color: #2e2e2e;
	text-decoration: underline;
}

p a:hover,
ul a:hover {
	color: #000;
}

hr {
	border-top: 1px solid #e7e7e7;
	padding-top: 3em;
	margin-top: 3em;
	margin-bottom: 0;
}

.bkg-grey {
	background: #f5f5f5;
}

button,
.button,
.btn, input[type="submit"],
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce a.button.alt,
a.maxbutton-1,
a.maxbutton {
    background: #d5d5d5;
    border-radius: 0;
    padding: 13px;
    text-align: center;
    font-size: 15px;
    margin: 2em 0;
    text-decoration: none;
    line-height: 1.3em;
/*     border: 1px solid #d5d5d5; */
    border: none;
    text-transform: uppercase;
    display: inline-block;
    transition:all .2s ease-in-out;	
}

.page-id-8427 .button {
    margin: 1em 0 0 0;
}

button:hover,
.button:hover,
.btn:hover,
input[type="submit"]:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce a.button.alt:hover {
	cursor: hand;
	text-decoration: none;
	background: #b2d8a2;
}

.img-grow-contain {
	overflow-x: hidden;
	overflow-y: hidden;	
}

.grow {
	transition:all .2s ease-in-out;	
}

.grow:hover{
	transform:scale(1.025);
	-webkit-filter: blur(2px);
      filter: blur(2px);
}

.overlay {
	background: rgba(0, 0, 0, 0.55);
}



/* Menu
-------------------------------------------------------------- */

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin-bottom: 0;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    margin-right: 0;
    margin-top: 20px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
    text-shadow: 0 0 10px #301a0b;
}

.navbar-nav {
    text-align: center;
    text-transform: uppercase;
}

.navbar-nav>li {
    margin: 0;
}

.navbar-nav>li>a {
    font-size: 16px;
    padding-top: 16px;
    padding-bottom: 16px;
    line-height: 20px;
}

.navbar-default .navbar-nav>li>a {
    background-color: transparent;
    color: #2e2e2e;
    text-decoration: none;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover  {
    background-color: transparent;
    color: #2e2e2e;
}

.navbar-default .navbar-collapse {
    background: #fff;
    z-index: 200;
    position: relative;
    border-bottom: 10px solid #b2d8a2;
    width: 100%;
}

/* Dropdown Menu */

.navbar-nav>li>.dropdown-menu {
    border: none;
    padding: 10px;
    border-radius: 0;
}

.dropdown-menu>li>a {
    padding: 10px 15px;
    color: #2e2e2e;
    text-decoration: none;
}

.navbar-nav .open .dropdown-menu {
    text-align: center;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.dropdown-menu>li>a:hover,
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #2e2e2e;
    background: #d5d5d5;
    text-shadow: none;
    text-decoration: none;
}

.navbar-nav .open .dropdown-menu .dropdown-header,
.navbar-nav .open .dropdown-menu>li>a {
    padding: 10px 15px;
}


.page-id-8642 h4 {
	padding: 20px 10px;
	background: url('images/bkg-hd-menu-title.jpg') center center no-repeat;
	color: #fff;
    text-shadow: 0 0 10px #301a0b;
    font-size: 26px;
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
}




/* Header 
	-------------------------------------------------------*/
	
a#hd-logo {
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	margin: 15px 0;
	position: relative;
	z-index: 300;
	}

#banner-container {
    position: relative;
}


#menu-container {
/*     position: absolute; */
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

#menu-container.white {
	background: #fff;
	border-bottom: 2px solid #f5f5f5;
}

#menu-container.white .navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

a#hd-tel {
	display: none;
}

.breadcrumbs-wrapper {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

p#breadcrumbs {
	display: none;
}



/* Homepage
	-------------------------------------------------------*/

.main-content h3 {
    font-size: 2em;
	line-height: 1.2em;
    margin: 0.3em 0 1em 0;
}

.main-content h4 {
    font-size: 1.2em;
    margin: 0 0 1em 0;
    color: #aaa;
}

#intro-img img {
	width: 100%;
	height: auto;
}

#intro-copy {
    text-align: center;
    margin-top: 3em;
}

#intro-copy img {
    margin-bottom: 2em;
    margin-top: -30px;
}

#intro-copy a.maxbutton {
    margin: 1em 0 0 0;
}

.hp-section {
    text-align: center;
    margin-top: 5em;
    margin-bottom: 0;
}

#hp-menus {
	margin-top: 5em;
}

.hp-menu,
.hp-menu .overlay,
.hp-menu .hp-menu-img {
    height: 430px;
}

.hp-menu {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.hp-menu-content {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 5%;
    width: 90%;
    color: #fff;
    height: 70px;
    transition: all .2s ease-in-out;
    max-width: 90%;
    text-align: center;
}


.hp-menu:hover .hp-menu-content {
    bottom: 0;
    height: 370px;
}

.hp-menu:hover .hp-menu-content a {
	text-decoration: none;
}

.hp-menu-content h3 {
	margin: 0 0 30px 0;
    color: #fff;
}

.hp-menu-content p {
    color: #fff;
    line-height: 1.3em;
    margin-bottom: 2em;
    font-size: 0.9em;
}

.hp-menu-content .maxbutton-2.maxbutton.maxbutton-transparent-button {
	margin: 0;
}

.hp-menu .overlay {
    position: absolute;
    z-index: 0;
    width: 100%;
}

.hp-menu .hp-menu-img {
	background-position: center center;
	background-repeat: none;
	background-size: cover;
	text-align: center;
}

#hp-testimonials {
    margin: 5em 0 3em 0;
    padding: 3em 0;
}

#hp-instagram h4 {
    margin-top: 0;
}

#hp-instagram #sbi_mod_error {
    display: none!important;
}


/* Banners
-------------------------------------------------------------- */

#hp-banner,
#hp-banner .item,
#hp-banner .container,
#hp-banner .item .overlay {
    height: 80vh;
}

#banner,
#banner .item,
#banner .container,
#banner .item .overlay {
    height: 50vh;
}

#hp-banner .item,
#banner .item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.banner-content,
.homepage-banner-content {
    color: #fff;
    text-shadow: 0 0 10px #301a0b; 
    text-align: center;
    margin: auto;
}

.homepage-banner-content {
     max-width: 90%;
    padding-top: 100px;
}

.banner-content h1,
.homepage-banner-content h1 {
    font-size: 29px;
    margin: 20px auto;
    border-bottom: 1px solid #fff;
    line-height: 29px;
    padding-bottom: 20px;
}

.banner-content h2,
.homepage-banner-content h2 {
	margin: 0;
    font-size: 1.4em;
}

.banner-content img,
.homepage-banner-content img {
    max-width: 35%;
}

.banner-content p,
.homepage-banner-content p {
	margin: 0 0 20px 0;
	line-height: 1.4em;
	font-size: 1em;
}

.banner-content p strong,
.homepage-banner-content p strong {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 30px;
    margin-top: 40px;
    display: block;
}

.banner-content p em,
.homepage-banner-content p em {
    display: block;
    border-top: 1px solid #fff;
    font-style: normal;
    padding-top: 20px;
    /* width: fit-content; */
	width: intrinsic;           /* Safari/WebKit uses a non-standard name */
	width: -moz-max-content;    /* Firefox/Gecko */
	width: -webkit-max-content; 
    font-size: 16px;
    margin: auto;
}




/* Page Banners
	-------------------------------------------------------*/

/*
#banner.page {
    height: 50vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

#banner.page .overlay {
	 height: 50vh;
}

#banner.page #banner-title {
    margin: auto;
    padding-top: 2%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
*/
/*     width: fit-content; */
/*
    height: 85px;
    color: #fff;
    text-shadow: 0 0 10px #301a0b;
    text-align: center;
   width: intrinsic;
	width: -moz-max-content; 
	width: -webkit-max-content; 
}

#banner.page #banner-title h1 {
    font-size: 24px;
    margin: 0;
}

#banner.page #banner-title h2 {
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    margin: 0;
}
*/



/* General Content Page Styles 
	-------------------------------------------------------*/
	
.main-content {
    padding: 4em 0;
    margin: 0;
}

.main-content.center {
	text-align: center;
}

.main-content h1:first-of-type,
.main-content h4:first-of-type  {
	margin-top: 0;
}



/* Services(OLD MENU) Template
	-------------------------------------------------------*/

/*
.services-template .main-content h3:first-of-type {
	margin-top: 0;
}

.services-template .main-content h3 {
	color: #2e2e2e;
}

.services-template .main-content .menu-lower-cta h4:first-of-type {
    margin-top: 1em;
}
*/

.services-template .main-content .menu-lower-cta a.button {
    margin-bottom: 0;
}

#quote-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#quote-content {
    margin: auto;
    padding: 7em 0;
    color: #fff;
    text-shadow: 0 0 10px #301a0b;
    text-align: center;
}

#quote-content p strong {
    font-size: 1.6em;
    text-transform: uppercase;
    line-height: 1.4em;
    margin-bottom: 1em;
    display: block;
}

#quote-content p em {
	display: block;
	border-top: 1px solid #fff;
	font-style: normal;
	padding-top: 20px;
	/* width: fit-content; */
	width: intrinsic;           /* Safari/WebKit uses a non-standard name */
	width: -moz-max-content;    /* Firefox/Gecko */
	width: -webkit-max-content; 
	margin: auto;
}



/* NEW Menu Page 
	-------------------------------------------------------*/
	
.row.menu {
    text-align: center;
	border-bottom: 1px solid #f0f0f0;
}

.row.menu h3 {
    margin: 2em 0 1em 0;
}





/* Order Page
	-------------------------------------------------------*/

.dataTables_wrapper .dataTables_length {
    display: none;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce button.button.alt {
    background-color: #b2d8a2!important;
    color: #2e2e2e!important;
    font-weight: 400;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce button.button.alt:hover {
    background-color: #2e2e2e!important;
    color: #fff!important;
}

#wcpt_c95743e74a3493c2_16 .quantity::after { 
    content: "hours";
    font-size: 16px;
    margin: 0 7px 0 3px;
    color: #444;
}

table.dataTable tbody th,
table.dataTable tbody td {
    line-height: 26px;
}

td.col-description p {
    font-size: 13px;
    line-height: 19px;
}

td.col-description p strong {
    text-transform: uppercase;
    color: #b2d8a2;
}

.notification {
    border: 5px solid #b2d8a2;
    padding: 1em;
    margin-bottom: 2em;
}

.notification p {
    margin: 0;
}

.notification span {
	text-transform: uppercase;
}

.notification a.btn {
    margin-bottom: 10px;
    margin-top: 25px;
}

.notification p.delivery-note {
    font-size: 1em;
	text-align: center;
}

p.dropdown,
em.dropdown {
    text-align: left;
    margin: 0;
    font-size: 14px;
    line-height: 17px;
    color: #999;
    display: block;
}

.wc-product-table-wrapper {
    margin: 0!important;
}

.wc-product-table-controls .wc-product-table-select-filters {
    margin-bottom: 2em!important;
    border-bottom: 1px solid #f0f0f0;
/*     float: none!important; */
    padding-bottom: 1em!important;
}

#countholder-contain {
    background: #f0f0f0;
    margin-top: 10px;
    padding: 5px;
    font-size: 14px;
}

#countholder-contain span {
    font-size: 1.2em;
}

.woocommerce a.button.checkout-button {
    width: 100%;
    margin-top: 4em;
}

.woocommerce-checkout #payment div.form-row {
    margin-bottom: 2em;
}

.post_content h3:first-of-type {
/* 	margin-top: 0; */
}

.wdgk_donation_content input.wdgk_donation {
    display: inline;
    float: left;
    margin: 3px 15px 0 0;
}

.wdgk_donation_content a.button.wdgk_add_donation {
    padding: 12px 1em;
    font-size: 14px;
    float: left;
}



/* Gallery
	-------------------------------------------------------*/
	
.rl-basicgrid-gallery {
    justify-content: center;
}

.rl-basicgrid-gallery .rl-gallery-item {
    margin: 14px!important;
}

.rl-basicgrid-gallery .rl-gallery-item img {
    mix-blend-mode: multiply;
}



/* Blog
	-------------------------------------------------------*/
	
.sidebar {
    margin-top: 0;
}

button#mobile-show-hide {
    width: 100%;
    background: none;
    border: 3px solid #d5d5d5;
    padding: 10px;
}

button#mobile-show-hide span {
    background: url('images/icon-filter.svg') left center no-repeat;
    background-size: 20px;
    padding: 5px 10px 6px 30px;
}

.sidebar h3 {
    color: #2e2e2e;
    font-size: 21px;
    margin-bottom: 0.5em;
}

.sidebar #categories-2 h3 {
    margin-top: 0;
    margin-top: 1.5em;
}

.sidebar #categories-2 ul {
	margin: 0;
    padding: 0;
}

.sidebar #categories-2 ul li {
	border-bottom: 1px solid #d8d8d8;
    list-style: none;
    padding: 0.5em 0;
    margin-right: 5%;
    font-size: 15px;
    text-align: right;
}

.sidebar #categories-2 ul li a {
	text-decoration: none;
	text-align: left;
    float: left;
}

.sidebar .tagcloud a {
	font-size: 14px!important;
    background: #f5f5f5;
    padding: 5px 10px;
    border-radius: 5px;
}

.sidebar .tagcloud a:hover {
    background: #b2d8a2;
}

.blog .main-content,
.archive .main-content {
    padding-top: 1em;
}

.blog .main-content .row,
.archive .main-content .row {
    display: flex;
    flex-wrap: wrap;
}

.blog .row .blog-block,
.archive .row .blog-block {
	background: #f5f5f5;
    display: flex;
    margin-bottom: 2em;
}

.blog .blog-block-body,
.archive .blog-block-body {
	padding: 1.5em 1.5em 1em 1.5em;
	text-align: left;
}

.blog .blog-block-body h2,
.archive .blog-block-body h2 {
    margin: 0.8em 0;
    text-transform: uppercase;
    font-size: 21px;
    line-height: 26px;
}

.blog .blog-block-body p,
.archive .blog-block-body p {
    font-size: 15px;
    line-height: 21px;
    margin: 0;
}

.blog .blog-block-body a.button,
.archive .blog-block-body a.button{
	margin: 1.8em 0;
    padding: 10px 20px;
    font-size: 15px;
}

.blog .blog-block-body .meta-links,
.archive .blog-block-body .meta-links {
	border-top: 1px solid #d8d8d8;
    padding-top: 0.8em;
    color: #828282;
}

.blog .blog-block-body .meta-links small,
.archive .blog-block-body .meta-links small {
	margin: 0;
}

.blog .blog-block-body .meta-links a,
.archive .blog-block-body .meta-links a {
    color: #828282;
}

.single-post article h3 {
    margin-top: 2em;
}

.prev-next p {
    clear: both;
}

.prev-next span {
    display: inline-block;
	margin: 2em 0;
	font-size: 12px;
}

.prev-next span.left {
	float: left;
}

.prev-next span.right {
	float: right;
}

.meta-links small {
    display: inline-block;
    clear: none;
    margin: 0 1em;
}

p.meta,
article.post footer {
    display: none;
}




/* Testimonials
	-------------------------------------------------------*/

.main-content.testimonials {
    padding-top: 2em;
}

.name-company {
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 3em;
    margin: 0 0 3em 0;
}



/* Forms
	-------------------------------------------------------*/

input, select, textarea {
    border: 1px solid #dbdbdb;
    border-radius: 5px;
    padding: 0.5em 1em;
    width: 100%;
    margin: 15px 0;
}

input[type=checkbox], input[type=radio] {
    width: 20px;
    padding: 0;
}

div.wpcf7 label {
    width: 100%;
}

div.wpcf7 {
    text-align: left;
}

span.wpcf7-list-item {
    margin: 0;
    float: left;
}

div.wpcf7-mail-sent-ok {
    clear: both;
}



/* Basket & Checkout
	-------------------------------------------------------*/

div.woocommerce-cart-tab-container .widget_shopping_cart .buttons {
    padding: 10px;
}

.woocommerce-cart-tab-container .woocommerce-cart-tab {
    border-right: 4px solid #d5d5d5;
    border-bottom: 4px solid #d5d5d5;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
    display: none;
}

.woocommerce-cart-tab-container .woocommerce-mini-cart__buttons .button {
    padding: 15px;
}

.woocommerce-cart-tab-container .woocommerce-cart-tab__contents {
    font-size: 12px;
}

.woocommerce .quantity .qty {
    width: auto;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    padding: 15px 30px;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
    text-align: left;
}

.woocommerce-form__label-for-checkbox {
    margin: 0;
}

#ship-to-different-address-checkbox {
/*
    position: absolute;
    margin-top: 4px;
    margin-left: -20px;
*/
    display: none;
}

#terms.input-checkbox {
    margin: 9px 0 0 -25px;
}

.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
    float: none;
}

.cross-sells img {
    display: none!important;
}

.woocommerce .cart-collaterals .cross-sells ul.products li,
.woocommerce-page .cart-collaterals .cross-sells ul.products li {
    width: 100%;
    margin: 0;
    text-align: center;
}

.woocommerce .cart-collaterals .cross-sells ul.products li.product .button,
.woocommerce-page .cart-collaterals .cross-sells ul.products li.product .button {
    margin-top: 10px;
    padding: 10px 20px;
}

.woocommerce ul.order_details {
    margin: 4em 0 2em 0;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    float: none;
}

.woocommerce-privacy-policy-text p {
    font-size: 14px;
}

p.checkout-note {
    text-transform: uppercase;
    margin: 1.4em 0 0 0;
}

tr.shipping,
.woocommerce table.shop_table_responsive tr.shipping,
.woocommerce-page table.shop_table_responsive tr.shipping {
    display: none;
}

.woocommerce-cart-tab-container .widget_shopping_cart .buttons .button {
    width: 100%!important
}

.woocommerce-cart-tab-container .widget_shopping_cart .buttons .button.checkout {
    display: none;
}

.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
    float: right;
    margin: 0;
}

.woocommerce .quantity input.qty {
    min-width: 85px;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
    margin-left: 5px;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    margin: 2em 0 1em 0;
}

/*
.woocommerce-cart-tab-container {
    z-index: 999!important
}
*/



/* Footer
	-------------------------------------------------------*/

.main-footer {
    background: #f5f5f5;
    margin: 0;
    padding: 4em 0;
    border-top: none;
    text-align: center;
}

.main-footer #mc_embed_signup {
    margin-top: 4em;
}

.main-footer #mc_embed_signup input.email {
    margin-top: 2px;
    border-radius: 3px 0 0 3px;
}

.main-footer #mc_embed_signup .button {
    border-radius: 0 3px 3px 0;
}

footer ul.menu {
    list-style: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    margin-top: 3em;
}

footer ul.menu a {
    padding: 0.3em 0;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    width: 100%;
}

footer ul.menu a:hover {
    text-decoration: underline;
}


footer .legal ul.menu {
    text-transform: none;
    font-size: 14px;
    line-height: 1.8em;
    margin: 0 auto;
}

.sign-off {
    margin-top: 2em;
}

.sign-off img {
    max-width: 220px;
}

.food-hygiene {
	margin: 3em 0 0 0;
}

.food-hygiene img {
    max-width: 140px;
}

.social ul {
     width: intrinsic;           /* Safari/WebKit uses a non-standard name */
	width: -moz-max-content;    /* Firefox/Gecko */
	width: -webkit-max-content; 
    margin: 3em auto 1em auto;
    padding: 0;
	list-style: none;
}

.social li {
    display: inline;
    margin: 0 1em;
}

.social li img {
    width: 48px;
    opacity: 0.5;
}

.ft-credit {
    font-size: 12px;
    color: #999999;
    margin: 2em 0;
    line-height: 1.6em;
}

span#wmw {
    font-size: 12px;
    color: #999999;
    margin: 0;
    display: block;
}

span#wmw a {
	font-size: 12px;
	color: #999999;
}









/* Media Queries
	-------------------------------------------------------*/
	
/* Extra small devices (portrait phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

@media (max-width: 768px) {

	div.woocommerce-cart-tab-container {
	    display: block;
	    top: 15vh;
	    bottom: 0;
/* 	    z-index: 99; */
	}
	
	.woocommerce-cart-tab-container .woocommerce-cart-tab {
	    border-top: 4px solid #d5d5d5;
	}
	
	.woocommerce-cart-tab-container .widget_shopping_cart .widgettitle {
	    font-size: 17px!important;
	    height: auto!important;

	}
	
	.woocommerce-cart-tab-container .widget_shopping_cart ul.product_list_widget li {
	    font-size: 15px;
	    line-height: 23px;
	    margin-bottom: 10px;
	}
	
	.wc-product-table-controls .wc-product-table-select-filters {
	    margin-bottom: 1em!important;
	}
	
	.wc-product-table-controls select,
	.wc-product-table-controls label,
	.wc-product-table-controls span {
	    clear: left;
	    float: left;
	    font-size: 14px;
	    width: 100%!important;
	}
	
	.maxbutton-2.maxbutton.maxbutton-transparent-button {
	    margin: 1em 0;
	}

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	h3 {
	    font-size: 26px;
	}

	.navbar-default .navbar-collapse {
	    background: none;
	    border-bottom: none;
	    padding: 0;
		float: none;
		width: auto;
	}
	
	.navbar-nav {
	    float: none;
	}
	
	.navbar-nav>li {
	    float: none;
	    display: inline-block;
	}
	
	.navbar-default .navbar-nav>li>a {
		padding: 3em 1.3em;
		font-size: 11px;
		text-shadow: 0 0 10px #301a0b;
		color: #fff;
		letter-spacing: 1px;
	}
	
	#menu-container.white .navbar-default .navbar-nav>li>a {
	    text-shadow: none;
	    color: #2e2e2e;
	}
	
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>a:hover,
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>.active>a:focus {
		color: #fff;
		text-decoration: underline;
	}
	
	.navbar-nav .open .dropdown-menu {
	    text-align: left;
	}
	
	.dropdown-menu>li>a:hover,
	.dropdown-menu>.active>a,
	.dropdown-menu>.active>a:focus,
	.dropdown-menu>.active>a:hover {
	    background: #ffffff;
	}
	
	.navbar-default .navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:focus,
	.navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	    background: #ffffff;
	    color: #2e2e2e;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	    background: #d5d5d5;
	}
	
	.hp-menu-content p {
	    font-size: 1em;
	}

	p#breadcrumbs {
		display: block;
	    color: #fff;
	    text-transform: uppercase;
	    font-size: 12px;
	/*     border-top: 2px dotted #f0f0f0; */
	    text-align: center;
	    letter-spacing: 2px;
	    margin: 0;
	    text-shadow: 0 0 10px #301a0b;
	}
	
	p#breadcrumbs a {
	    color: #fff;
	    text-decoration: none;
	}
	
	p#breadcrumbs a:hover {
	    text-decoration: underline;
	}
	
	.main-content {
		margin: 0 auto;
	}
	
	.homepage-banner-content h1 {
	    font-size: 2.3em;
		line-height: 1;
	}
	
	.homepage-banner-content p strong {
	    font-size: 35px;
	    line-height: 48px;
	}
	
	.homepage-banner-content p em {
	    font-size: 22px;
	}

	#banner.page #banner-title h1 {
	    font-size: 32px;
	}
	
	#banner.page #banner-title h2 {
		font-size: 24px;
	}

	.main-content,
	.main-footer {
	    padding: 6em 0;
	}
	
	footer ul.menu {
	    font-size: 16px;
		/* width: fit-content; */
		width: intrinsic;           /* Safari/WebKit uses a non-standard name */
		width: -moz-max-content;    /* Firefox/Gecko */
		width: -webkit-max-content; 
		margin: 4.5em auto 1em auto;
	}
	
	footer ul.menu li {
		display: inline-block;
	}
	
	footer ul.menu li a {
		padding: 0 1em;
	}
	
	#rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
	    height: auto!important;
	}
	
	.row.menu {
	    text-align: left;
	}
	
	.row.menu h3 {
	    font-size: 21px;
	}
	
	.wc-product-table-controls .wc-product-table-select-filters {
	    margin-right: 0!important;
	}
	
	.wc-product-table-controls select {
	    clear: none;
	    width: 32%!important;
	    display: inline-block;
	}
	
	#countholder-contain .col-sm-4:first-of-type {
		text-align: right;
	}
	
	#countholder-contain .col-sm-4:last-of-type {
		text-align: left;
	}
	
	.notification p {
	   	 font-size: 1.1em;
	    line-height: 2em;
	}
	
	div.wpcf7 {
	    max-width: 80%;
	    margin: auto;
	}
	
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	.main-content,
	.main-footer {
	    padding: 5.5em 0;
	}
	
	.navbar-default .navbar-nav>li>a {
	    padding: 2.2em 0.8em;
		font-size: 13px;
	}
	
	.homepage-banner-content,
	.banner-content  {
	    max-width: 60%;
	}
	
	#intro-copy img {
	    max-width: 80px;
	    margin-top: 0;
	}
	
	.hp-menu-content {
	    max-width: 600px;
	    text-align: left;
	}

	.homepage-banner-content p strong {
	    font-size: 42px;
	}
	
	.homepage-banner-content p em {
		font-size: 27px;
	}
	
	#intro-copy {
		padding-left: 5%;
	    text-align: left;
	    margin-top: 0;
	}
	
	#buffet.col-md-5 {
	    padding-left: 0;
	}
	
	#corporate.col-md-5 {
	    padding-right: 0;
	}

	.hp-menu .grow,
	.hp-menu .img-grow-contain {
		height: 33.33333vh;
	}
	
	.hp-menu span.overlay {
		height: 33.33333vh;
	}
	
	.blog .main-content,
	.archive .main-content {
	    padding-top: 5.5em;
	}
	
	.sidebar {
	    margin-top: 5.5em;
	}
	
	.wc-product-table-controls select {
	    width: 27%!important;
	}
	
	#quote-content p strong {
	    font-size: 2em;
	}

	

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	

	.navbar-default .navbar-nav>li>a {
	    padding: 2em 1em;
		font-size: 15px;
	}

	.row.menu {
	    padding-bottom: 2em;
	}
	
	footer ul.menu li a {
	    padding: 0 1.5em;
	}

}





